LinuxQuestions.org
Visit the LQ Articles and Editorials section
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - General
User Name
Password
Linux - General This Linux forum is for general Linux questions and discussion.
If it is Linux Related and doesn't seem to fit in any other forum then this is the place.

Notices

Reply
 
Search this Thread
Old 02-15-2005, 03:06 PM   #1
Sarkis
LQ Newbie
 
Registered: Feb 2005
Location: Bulgaria
Posts: 20

Rep: Reputation: 0
I Need Help with My AGP VGA Card


I Need help with My AGP Card it's Asus Radeon a9600xt

well I tried

rpm -Uh --force fglrx_4_2_0-8.8.25-1.i386.rpm
rpm -Uh --force fglrx_4_3_0-8.8.25-1.i386.rpm
rpm -Uh --force fglrx_6_8_0-8.8.25-1.i386.rpm

with all the commands I receve the same line

error: Failed dependencies:
/bin/sh is needed by fglrx_6_8_0-8.8.25-1
libX11.so.6 is needed by fglrx_6_8_0-8.8.25-1
libXext.so.6 is needed by fglrx_6_8_0-8.8.25-1
libc.so.6 is needed by fglrx_6_8_0-8.8.25-1
libc.so.6(GLIBC_2.0) is needed by fglrx_6_8_0-8.8.25-1
libc.so.6(GLIBC_2.1) is needed by fglrx_6_8_0-8.8.25-1
libc.so.6(GLIBC_2.1.3) is needed by fglrx_6_8_0-8.8.25-1
libdl.so.2 is needed by fglrx_6_8_0-8.8.25-1
libdl.so.2(GLIBC_2.0) is needed by fglrx_6_8_0-8.8.25-1
libdl.so.2(GLIBC_2.1) is needed by fglrx_6_8_0-8.8.25-1
libm.so.6 is needed by fglrx_6_8_0-8.8.25-1
libm.so.6(GLIBC_2.0) is needed by fglrx_6_8_0-8.8.25-1
libpthread.so.0 is needed by fglrx_6_8_0-8.8.25-1
libpthread.so.0(GLIBC_2.0) is needed by fglrx_6_8_0-8.8.25-1
librt.so.1 is needed by fglrx_6_8_0-8.8.25-1
librt.so.1(GLIBC_2.2) is needed by fglrx_6_8_0-8.8.25-1
libstdc++.so.5 is needed by fglrx_6_8_0-8.8.25-1
libstdc++.so.5(CXXABI_1.2) is needed by fglrx_6_8_0-8.8.25-1
libstdc++.so.5(GLIBCPP_3.2) is needed by fglrx_6_8_0-8.8.25-1


I just can't make anything of it

If any body can give me any suggestgen I'll be thrilled



thanks in addvance
Sarkis the

Last edited by Sarkis; 02-15-2005 at 04:01 PM.
 
Old 02-20-2005, 08:37 AM   #2
trickykid
Guru
 
Registered: Jan 2001
Posts: 24,133

Rep: Reputation: 199Reputation: 199
Install the dependencies it needs.. that would be a good start to get this installed.
 
Old 02-21-2005, 02:23 AM   #3
vharishankar
Senior Member
 
Registered: Dec 2003
Posts: 3,142
Blog Entries: 4

Rep: Reputation: 121Reputation: 121
Do
Code:
rpm -Uh --nodeps --force fglrx_4_2_0-8.8.25-1.i386.rpm
to install without dependencies. Typically the Radeon driver needs to be installed by ignoring dependencies.
 
Old 02-21-2005, 07:05 AM   #4
trickykid
Guru
 
Registered: Jan 2001
Posts: 24,133

Rep: Reputation: 199Reputation: 199
Quote:
Originally posted by Harishankar
Do
Code:
rpm -Uh --nodeps --force fglrx_4_2_0-8.8.25-1.i386.rpm
to install without dependencies. Typically the Radeon driver needs to be installed by ignoring dependencies.
This is a bad idea, some drivers can ignore their dependencies but doing this and getting in this habit can cause issues down the road. It's best to install the dependencies its asking for.
 
Old 02-23-2005, 09:20 AM   #5
Sarkis
LQ Newbie
 
Registered: Feb 2005
Location: Bulgaria
Posts: 20

Original Poster
Rep: Reputation: 0
sorry

i wasn't home for several days

well I downloaded the latest Xorg

and still it's not working

when i install it and then install the RPMs i cant start my desktop it just wont work ??

well i'm not home now so as soon as I get back i'll try it up again and i'll past the output of the ERROR

I'll try to do it today
 
Old 03-03-2005, 06:13 AM   #6
Sarkis
LQ Newbie
 
Registered: Feb 2005
Location: Bulgaria
Posts: 20

Original Poster
Rep: Reputation: 0
sorry people

i was away for a couple of days

now I did install the Xorg 6.8.2 with all the dependancies
but still i can't make it work
the LSMOD command have this output


root@Sarkis:~# lsmod
Module Size Used by Tainted: P
fglrx 203048 0 (unused)
usbcore 59308 1
nvnet 57920 1
nvsound 1458720 0
soundcore 3396 2 [nvsound]
8139too 14376 1
mii 2272 0 [8139too]
crc32 2880 0 [8139too]
pcmcia_core 39972 0
ide-scsi 9328 0
agpgart 43940 0 (unused)

and the glxgears command has an output of only 280 fps stable samo time it is jumping up to 320 but 90% of the time it is 280

and it is after the install of the fglrx_6_8_0-8.10.19-1.i386.rpm
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
VGA AGP 8x problems with Mandriva LE 2005 (10.2) cioannou Mandriva 2 10-13-2005 02:34 AM
Missing agp-gart modules (moving from PCI to AGP video card) JLTB Debian 1 03-31-2005 04:08 AM
onboard VGA adapter Vs VGA Card mrpc_cambodia Linux - Hardware 6 12-31-2004 07:29 AM
problems with onboard and agp vga card gambit Linux - Hardware 1 12-09-2004 04:24 PM
I have an onboard AGP, but want to use my nVidia card in my AGP slot. xorg.conf help LordRaven Slackware 16 09-17-2004 05:36 PM


All times are GMT -5. The time now is 03:33 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration